.tpl-content {
    width: 608px;/*+10 with paddin*/
    padding: 5px;
    /*height: 855px; /*+10 with paddin*/
}
h1 {
    background: url(../../images/site/bg_dotted.jpg) repeat-x scroll 0 100% transparent;
    font-family: "Times New Roman";
    font-size: 28px;
    margin-bottom: 20px;
}

.mandatory {
    float: right;
    font-size: 10px;
    margin-top: 16px;
}

fieldset {
    border: 0 !important;
}

.form-navbar {
    border-top: 0 !important;
    float: right;
    /*margin-left: 80px;*/
}

.form-button {
    background: url(../../images/site/bg_save-2.png) no-repeat !important;
    padding: 2px 5px 2px 14px !important;
    border: 0 !important;
    font-size: 14px;
    color: white !important;
}
.tpl-content a {
    color: white;
}

.privacy {
    font-size: 10px !important;
    width: 450px;
    float: right;
    margin-top: 10px;
}

.privacy-force {
    width: 530px;
    float: right;
    margin-top: 10px;
    clear: both;
}
.privacy-force textarea.legal-terms-content {
    width: 530px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: "Times New Roman";
}
.privacy-force .error label{
    color: #ff0000;
}
p, label {
    font-size: 14px !important;
}

#fieldset-rating label {
    min-width: 230px !important;
    max-width: 400px !important;
    white-space: normal !important;
}

#fieldset-rating td.label,
#fieldset-rating td.value
{
    padding-bottom: 20px;
}

.row_capsule_type .value label {
    min-width: 60px;
    height: 30px;
    display: block;
    float: left;
}
.row_capsule_type .value label img,
.row_capsule_type .value label input{
	vertical-align: middle;
}
.row_capsule_type .value label input{
	vertical-align: top;
}

.bold {
    font-weight: bold;
}

.button span {
    /* Jakub: this is quite general - concerns faq as well
        commenting for now
    text-transform: uppercase;
    font-size: 14px !important;
    */
}

label.required {
    font-weight: normal !important;
}

.row_capsule_type input.form-field,
.row_delay input.form-field,
.row_quality input.form-field,
.row_satisfied input.form-field{
    margin-right: 5px;
    width: auto;
    border:none;
}
table.form tr.error.row_capsule_type td.value input.form-field,
table.form tr.error.row_delay td.value input.form-field,
table.form tr.error.row_quality td.value input.form-field,
table.form tr.error.row_satisfied td.value input.form-field{
    border: none;
}

#form_contact table.form {
    /*height: 620px;*/
    margin-bottom:10px;
}
#form_contact table.form td{
	padding-bottom: 5px;
    padding-top: 10px;
}

.row_delay label,
.row_quality label,
.row_satisfied label,
.row_comment label
{
    white-space: normal !important;
    width: 198px !important;
}

.errorContactForm {
    border: 1px solid #FF0000;
    font-weight: bold;
    margin: 0 20px 5px;
    padding: 5px;
}
.row_communication_ways .value label {
    white-space: nowrap !important;
}
